body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	background-attachment: fixed;
	background-image: url(interface/fond_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
img, #nbn {border: 0;}
form, h1 {
	margin: 0;
	padding: 0;
}
a {text-decoration: none;
}
table 
{ 
border-collapse: collapse;
}
ul {
list-style-type: none;
margin: 0;
padding: 0;}
ol {
margin: 0;
padding: 0;}
h1 a{display:block;width:172px;height:148px;}
h1 span{display:none;}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22pt;
	font-weight: normal;
	color: #8D6452;
	margin: 0;
    padding: 0;
}
#nbn {
	background: transparent;
}	
#tabresa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #44342D;
	margin: 0;
	border: 1px solid #DE7300;
	text-align: center;
}
#tabresa td {
	border: 1px solid #DE7300;
	height: 20px;
	margin: 0;
    padding: 7px;
}
#tabresa td.ico {
	border-right: 1px solid #FFFFFF;
	padding: 3px;
}
#tabresa th {
	border: 1px solid #DE7300;
	height: 30px;
	margin: 0;
    padding: 7px;
	font-weight: normal;	
}
#tabresa1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	margin: 0;
	border: 1px solid #DE7300;
	text-align: center;
	border-collapse: collapse;
}
#tabresa1 td {
	border: 1px solid #DE7300;
	height: 15px;
	margin: 0;
    padding: 7px;
}
#tabresa1 th {
	border: 1px solid #DE7300;
	height: 20px;
	margin: 0;
    padding: 7px;
	font-weight: normal;	
}
#tabresb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #44342D;
	margin: 0;
	border: 1px solid #DE7300;
}
#tabresb td {
	border: 0px;
	margin: 0;
    padding: 10px 0px 0px 20px;
}
#tabresb .nopad {
	margin: 0;
	padding: 5px 0px 0px 20px;
}
.bodcgv {
	background-image: none;
	background-color: #FFFFFF;
}
.tabtar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #44342D;
	margin: 0;
	border: 1px solid #DE7300;
	text-align: center;
}
.tabtar td {
	border: 1px solid #DE7300;
}
#btreser {
	background: transparent;
	background-attachment: scroll;
	background-image: url(butt/bt_reser.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 105px; 
	height: 28px; 
	border:0;
}
#btreser:hover {
	background-image: url(butt/bt_reserh.gif);
}
#btconti {
	background: transparent;
	background-attachment: scroll;
	background-image: url(butt/bt_conti.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 113px; 
	height: 28px; 
	border:0;
}
#btconti:hover {
	background-image: url(butt/bt_contih.gif);
}
#btconf {
	background: transparent;
	background-attachment: scroll;
	background-image: url(butt/bt_conf.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 113px; 
	height: 28px; 
	border:0;
}
#btconf:hover {
	background-image: url(butt/bt_confh.gif);
}
.oblig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #DE7300;
} 
.gauche {
	text-align: left;
} 
.droit {
	text-align: right;
}
.ui-datepicker {
    font-size: 11px !important;
} 
.arial9nl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #44342D;
}
.arial9lien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #DE7300;
}
.arial9lien a:link {color: #44342D;}
.arial9lien a:active {color: #44342D;}
.arial9lien a:visited {color: #44342D;}
.arial9lien a:hover {color: #DE7300;}
.arial11or {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #DE7300;
}
.arial11or a:link {color: #DE7300;}
.arial11or a:active {color: #DE7300;}
.arial11or a:visited {color: #DE7300;}
.arial11or a:hover {color: #EEB980;}
.arial10curnj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #44342D;
}
.arial11cur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #44342D;
	text-align:justify;
}
.arial11curnj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #44342D;
}
.arial10or {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #DE7300;
}
.arial11org {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #DE7300;
}
.arial11org a:link {color: #DE7300;}
.arial11org a:active {color: #DE7300;}
.arial11org a:visited {color: #DE7300;}
.arial11org a:hover {color: #EEB980;}
.arial11blan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFBB7D;
}
.arial11blan a:link {color: #FFFFFF;}
.arial11blan a:active {color: #FFFFFF;}
.arial11blan a:visited {color: #FFFFFF;}
.arial11blan a:hover {color: #FFBB7D;}
.espace1 {
	font-size: 1px;
	line-height: 1px;
}
.cfond {
	background-color: #FFFFFF;
}
.cfondd {
	background-color: #E9D3AC;
}
.cfonddia {
	background-color: #FFFFFF;
	font-size: 1px;
	line-height: 8px;	
}
.acctab {
	background-attachment: scroll;
	background-image: url(interface/acces_icones.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.toulth {
	background-attachment: scroll;
	background-image: url(interface/toul_tabhaut.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.toultb {
	background-attachment: scroll;
	background-image: url(interface/toul_tabbas.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.toulkiss {
	background-attachment: scroll;
	background-image: url(interface/toul_tabkiss.gif);
	background-repeat: repeat;
	background-position: left top;
}
.paveresa {
	background-attachment: scroll;
	background-image: url(interface/reser_tab_ht.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.pavepromo {
	background-attachment: scroll;
	background-image: url(interface/promo_tab_ht.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.kisspromo {
	background-attachment: scroll;
	background-image: url(interface/promo_tab_kiss.gif);
	background-repeat: repeat;
	background-position: left top;
}
.baspromo {
	background-attachment: scroll;
	background-image: url(interface/promo_tab_bas.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo {
	background-attachment: scroll;
	background-image: url(interface/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabhaut {
	background-attachment: scroll;
	background-image: url(interface/tab_haut.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;	
}
.tabbas {
	background-attachment: scroll;
	background-image: url(interface/tab_bas.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;	
}
.menubar {
	background-attachment: scroll;
	background-image: url(interface/barnav.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.infosbas {
	background-attachment: scroll;
	background-image: url(footer/footer.png);
	background-repeat: no-repeat;
	background-position: left top;
}
a.btresa {
    background: url(footer/btbas_reser02.png) no-repeat transparent;
    width: 63px;  
    height: 58px;   
	display: block;
}
a.btresa span  {
display: none;  
} 
.ombredia {
	background-attachment: scroll;
	background-image: url(interface/ombre_tabdiapo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;	
}
.kisschg, .kisschd, .kisshaut, .kisscbg, .kissbas, .kisscbd {
	font-size: 1px;
	line-height: 7px;
}
.kisschg {
	background-attachment: scroll;
	background-image: url(interface/coin_htgau.png);
	background-repeat: repeat;
	background-position: left top;
}
.kisschd {
	background-attachment: scroll;
	background-image: url(interface/coin_htdroit.png);
	background-repeat: repeat;
	background-position: left top;
}
.kisshaut {
	background-attachment: scroll;
	background-image: url(interface/kiss_haut.png);
	background-repeat: repeat;
	background-position: left top;
}
.kisscbg {
	background-attachment: scroll;
	background-image: url(interface/coin_basgau.png);
	background-repeat: repeat;
	background-position: left top;
}
.kisscbd {
	background-attachment: scroll;
	background-image: url(interface/coin_basdroit.png);
	background-repeat: repeat;
	background-position: left top;
}
.kissbas {
	background-attachment: scroll;
	background-image: url(interface/kiss_bas.png);
	background-repeat: repeat;
	background-position: left top;
}
.kissdroit {
	background-attachment: scroll;
	background-image: url(interface/kiss_droit.png);
	background-repeat: repeat;
	background-position: left top;
}
.kissgauche {
	background-attachment: scroll;
	background-image: url(interface/kiss_gau.png);
	background-repeat: repeat;
	background-position: left top;
}
.kisstabgau {
	background-attachment: scroll;
	background-image: url(interface/kisstab_gau.gif);
	background-repeat: repeat;
	background-position: left top;
}
.kisstabdroit {
	background-attachment: scroll;
	background-image: url(interface/kisstab_droit.gif);
	background-repeat: repeat;
	background-position: left top;
}
.kissdiap {
	background-attachment: scroll;
	background-image: url(interface/vaq_blocdiapo.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.chtab {
	background-attachment: scroll;
	background-image: url(interface/chambre_tab.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.dejtab {
	background-attachment: scroll;
	background-image: url(interface/dej_ronds.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.servtab {
	background-attachment: scroll;
	background-image: url(interface/serv_tab.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.georgia18tit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #EBD3B7;
	letter-spacing: 3px;
}
.arial12tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #EBD3B7;
}
.arial12tit a:link {color: #EBD3B7;}
.arial12tit a:active {color: #EBD3B7;}
.arial12tit a:visited {color: #EBD3B7;}
.arial12tit a:hover {color: #FFFFFF;}
.georgia16tit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #EBD3B7;
	letter-spacing: 2px;
}
.georgia16c {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #BCA992;
	letter-spacing: 2px;
}
.arial11tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #EBD3B7;
}
.arial11tit a:link {color: #EBD3B7;}
.arial11tit a:active {color: #EBD3B7;}
.arial11tit a:visited {color: #EBD3B7;}
.arial11tit a:hover {color: #FFFFFF;}
h3, .arial13marrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #AA7A66;
}
.arial12marrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #AA7A66;
}
.arial16blang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFFFFF;
    padding: 2px 0px 0px 0px;
}
.arial13blang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #FFFFFF;
    padding: 4px 0px 0px 0px;
}
.arial12blang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
    padding: 0px 0px 0px 0px;
}
.arial10blang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #957C66;
}
.arial10blang a:link {color: #FFFFFF;}
.arial10blang a:active {color: #FFFFFF;}
.arial10blang a:visited {color: #FFFFFF;}
.arial10blang a:hover {color: #957C66;}
.arial10res {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #7D3500;
	padding: 0;
}
.arial11resg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #7D3500;
	text-align: center;
}
.arial10prom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	padding: 8px 21px 5px 34px;
	text-align: justify;
}
.promres {
	color: #FF0000;
	line-height: 20px;
}
.arial8noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}
.arial11noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
}
.arial11noir a:link {color: #FF7800; font-weight: bold;}
.arial11noir a:active {color: #FF7800; font-weight: bold;}
.arial11noir a:visited {color: #FF7800; font-weight: bold;}
.arial11noir a:hover {color: #FFBB7D; font-weight: bold;}
.arial11noirc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	text-align: center;	
	color: #000000;
}
.arial11noirc a:link {color: #FF7800;}
.arial11noirc a:active {color: #FF7800;}
.arial11noirc a:visited {color: #FF7800;}
.arial11noirc a:hover {color: #FFBB7D;}
.arial11noirj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	text-align: justify;
	color: #000000;
}
.arial11noirj a:link {color: #FF7800; font-weight: bold;}
.arial11noirj a:active {color: #FF7800; font-weight: bold;}
.arial11noirj a:visited {color: #FF7800; font-weight: bold;}
.arial11noirj a:hover {color: #FFBB7D; font-weight: bold;}
.arial11noirho {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	line-height: 16pt;
	color: #000000;
}
.arial11noirho a:link {color: #FF7800; font-weight: bold;}
.arial11noirho a:active {color: #FF7800; font-weight: bold;}
.arial11noirho a:visited {color: #FF7800; font-weight: bold;}
.arial11noirho a:hover {color: #FFBB7D; font-weight: bold;}
.arial11rougeg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #FF0000;
}
.bas {
	background-color: #F7F2B2;
}
.moy{
	background-color: #B5E655;
}
.hau{
	background-color: #7FC6BC;
}
.cmp{
	background-color: #FF0000;
}
.cadre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	margin: 0;
	border: 1px solid #DE7300;
	border-collapse: collapse;
}
.boro {
	border-top: 1px solid #DE7300;
}